# Generated by Django 3.2.6 on 2023-05-29 05:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0057_aboutme_images'),
    ]

    operations = [
        migrations.AddField(
            model_name='carousel',
            name='diskon',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='carousel',
            name='persen_diskon',
            field=models.IntegerField(null=True),
        ),
    ]
